body {
	margin: 10px 0px 10px 0px;
	background-color: #394E64;
	background-attachment: scroll;
	background-repeat: repeat;
}

body p, body div, body li, table caption, table th, table td {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}

a:link {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #AB1315;
	text-transform: none;
	text-decoration: underline;
}

a:visited {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #AB1315;
	text-transform: none;
	text-decoration: underline;
}

a:hover {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: normal;
	color: #394E64;
	text-transform: none;
	text-decoration: none;
}

h1 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #AB1315;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h2 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #394E64;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h3 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #394E64;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h4 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #394E64;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h5 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

h6 {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #394E64;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
	margin-bottom: 5px;
}

p {
	line-height: 16px;
}

hr {
	height: 1px;
}

ol li {
	line-height: 16px;
}

ul li {
	line-height: 16px;
	list-style-type: square;
}

em, i {
	font-style: italic !important;
}

table.MoSTTable {
}

table.MoSTTable th {
	vertical-align: top;
}

table.MoSTTable th, table.MoSTTable th * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
	text-align: left;
}

table.MoSTTable td {
	vertical-align: top;
}

table.MoSTTable td, table.MoSTTable td * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}

td.MoSTTableAlt, .MoSTTableAlt td {
}

td.MoSTTableAlt, td.MoSTTableAlt *, .MoSTTableAlt td, .MoSTTableAlt td * {
}

td.MoSTTableColumn, .MoSTTableColumn td {
}

td.MoSTTableColumn, td.MoSTTableColumn *, .MoSTTableColumn td, .MoSTTableColumn td * {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:visited {
	font-style: normal;
	color: #AB1315;
	text-transform: none;
	text-decoration: underline;
}

table.MoSTTable a:hover {
	font-style: normal;
	color: #394E64;
	text-transform: none;
	text-decoration: none;
}

table.MoSTTable a:link {
	font-style: normal;
	color: #AB1315;
	text-transform: none;
	text-decoration: underline;
}

.MoSTImage {
	border-width: 0px;	
}

.MoSTRequiredField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.MoSTTextField {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTPasswordField {
	font-size: 10px;
	font-style: normal;
	border-style: solid;
	border-width: 1px;
}

.MoSTDropdownList {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
}

.MoSTButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000 !important;
	background-color: #CCCCCC;
	border-color: #FFFFFF #666666 #666666 #FFFFFF;
	border-style: solid;
	border-width: 2px;
}

.MoSTTransparent {
	background-color: transparent;
	border: none;
}

.MoSTAbstract * {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-style: normal;
	margin: 0;
}

div.MoSTDocumentList {
	width: 100%;
	float: left;
}

div.MoSTDocumentListRow {
	float: left;
	width: 100%;
}

div.MoSTDocumentListCell1 {
	float: left;
	margin: 1px;
}

div.MoSTDocumentListCellFull {
	width: auto;
}

div.MoSTDocumentList li {
	list-style-type: disc;
}

div.MoSTDocumentListHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

div.MoSTDocumentListHeading a:visited {
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:hover {
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTDocumentListHeading a:link {
	font-family: Arial, Helvetica, sans-serif;
}

div.MoSTFormLayout {
	width: 100%;
	float: left;
}

div.MoSTFormLayoutRow {
	float: left;
	width: 100%;
}

div.MoSTFormLayoutCell1 {
	float: left;
}

div.MoSTFormLayoutCell2 {
	float: right;
}

div.MoSTFormLayoutCellFull {
	width: auto;
}

.MoSTPrint {
	display: none;	
}

.MoSTTemplate {
	display: block;
}

h1 {
  padding: 3px 20px;
  width: auto;
  background-color: #E0ECF8;
  color: #AB1315;
  background-image: url(/Bullet.gif);
  background-attachment: scroll;
  background-repeat: no-repeat;
}

hr {
  color: #394E64;
  border:  solid;
  size: 1px;
  height: 1px;
}


.MoSTVersion {
	display: none;
	visibility: hidden;
}
